Can I sync with my iOS4 tool such as iPhone 4 and also iPad?

If Ubuntu can not do this natively, exist any kind of workarounds?

0
2019-05-05 06:38:01
Source Share
Answers: 2
  1. Open up the Synaptic Package Manager

  2. Go to the Repositories (Under Settings)

  3. Add this resource - ppa :pmcenery/ppa

  4. Click Close and afterwards click the 'Reload' switch on top left of the Synaptic Package Manager

  5. After it's ended up refilling look for - libimobiledevice1

  6. You will certainly see 2 plan in the checklist, install both of them

  7. Now click the 'mark all upgrades' switch and also click 'mark' when the popup shows up after that click the 'Apply' switch of the Synaptic Package Manager.

  8. The software will certainly after that be downloaded and install and also mounted.

  9. Reactivate your computer system and also login back in.

  10. The 1st time you connect you ipod/iphone/ipad with rhythmbox open it will certainly unmount. Simply close rhythmbox after that disconnect and also reconnect you ipod/iphone. You need to currently see your ipod/iphone/ipad detailed under Devices in rhythmbox.

Notes - Always best not to have rhythmbox open prior to you connect your ipod/iphone/ipad. Rhythmbox is just sustained, rhythmbox might claim the tracks are moved yet the 'Sync underway' is generally revealed on the ipod/iphone/ipad after so simply wait till you no more see this presented.

For an extra thorough just how to, see hee - http://forums.linuxmint.com/viewtopic.php?f=42&t=53489

0
2019-05-12 03:48:44
Source

Lucid natively sustains both iPhone. and also iPod Touch 1G, 2G, 3G and also 3GS. versions (iPad need to additionally function) running. approximately firmware 4.0 without the demand to. jailbreak.

If you intend to utilize you iPhone for USB tethering check out this blog post.

Even more details can be located at https://help.ubuntu.com/community/PortableDevices/iPhone.

0
2019-05-08 08:21:47
Source